mac osx 10.4.9 combo update problem

Discussion in 'macOS' started by evadebeatz, Jan 12, 2009.

  1. evadebeatz macrumors newbie

    Joined:
    Jan 12, 2009
    #1
    im trying to update my 10.4.11 Mac osx on my macbook pro with the 10.4.9 combo update (intel) I have 40 gigs of free space on my harddrive. Ive tried the repair disk permissions and have downloaded the update directly from the apple site. I keep gettting this message (with a red exclamation mark):

    "You cannot install Mac osx update combined(intel) on this volume. This volume does not meet the requirements for this upddate"

    ive posted on other forums but got no replies..i would be so happy if someone could help me!!!!!!!!!!!! thanks in advance!!!!!!!
     
  2. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #2
    That's because 10.4.9 comes before 10.4.11. Think of it this way: 10.4 update 9 and 10.4 update 11.
     
  3. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #3
    Why didn't you use Software Update to do the update? It would select the appropriate one for you automatically (not that, by what you have said, you selected the wrong one...).

    Try Software Update itself and see what happens.
     
  4. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #4
    SU won't work either since they are trying to install 10.4.9 on a system already at 10.4.11
     
  5. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #5
    Oh... :p He's trying to go down... I see... :D:cool:
     
  6. evadebeatz thread starter macrumors newbie

    Joined:
    Jan 12, 2009
    #6
    ahhhhhhhhhhh i see...

    nope..im was trying to upgrade..but now i see that 10.4.9 is before .11....im learning thanks guys!!!!!!!:)
     

Share This Page